<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.159999847412</MDI>
      <MDI key="STATISTICS_MEAN">-0.34650119262744</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.59700012207</MDI>
      <MDI key="STATISTICS_STDDEV">5.3487640172047</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
